Subject: Re: bug#53159: 29.0.50; Lost fonts after game bumbrace

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Feb 2022 10:26:59 +0200

> Date: Fri, 4 Feb 2022 09:51:13 +0300
> From: Jean Louis <[email-masked]>
> Cc: [email-masked]
> 
> * Lars Ingebrigtsen <[email-masked]> [2022-02-02 22:24]:
> > Jean Louis <[email-masked]> writes:
> > 
> > > Game name is bumprace
> > >
> > > Description : Arcade Game. You've to get from the start to the finish
> > > line without crashing into deadly blocks
> > > URL             : http://www.linux-games.com/bumprace/
> > 
> > I tried running bumprace from the command line in Debian/bookworm, and
> > it messed up all the display settings so badly that I had to reboot the
> > laptop.
> > 
> > So I think what you're seeing may just be the effects of a very bad
> > program.
> 
> I was under impression that Emacs should not be affected by other
> programs.

If another program messes up the entire OS, then Emacs cannot not be
affected.